Have ideas to improve npm?Join in the discussion! »

polyfill-queryselector

1.0.2 • Public • Published
This package does not have a README. Add a README to your package so that users know how to get started.

Install

npm i polyfill-queryselector

DownloadsWeekly Downloads

417

Version

1.0.2

License

MIT

Last publish

Collaborators

  • avatar